{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\ndeclare function send_event\r\n$insert schedule_equ\r\n\r\nforward_event( CtrlEntId, CtrlClassId, RowNum, RowData )\r\nRecord = get_property( @window, 'RECORD' )\r\nRecord = delete( Record, schedule_wafers_in$, RowNum, 0 )\r\nRecord = delete( Record, schedule_run_order_num$, RowNum, 0 )\r\nRecord = delete( Record, schedule_rds_ids$, RowNum, 0 )\r\nVoid = set_property( @window, 'RECORD', Record )\r\nVoid = send_event( @window:'.TOT_WAF_IN', 'CALCULATE', 1 )\r\nRETURN 0"
        }
    }
}